<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>title</title>
       <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="userList.css" rel="stylesheet" type="text/css" />

    
</head>

<body>
<header style="background-color: #333333; ">
        <ul class="header" align="right">
        <li style="color:white ; margin-right: 30px">ユーザー名さん</li>
        <li href="##" style="color: red">ログアウト</li>
        </ul>
</header>
    <h3>ユーザー一覧</h3>
    <div style="text-align: right">
    <a href="##" style="color: blue">新規登録</a>
    </div>
    
    <form>
  <div class="form-group row">
      <label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
    <class="col-sm-10">
      <input type="text" class="form-control" id="inputID">
    </class>
  </div>
  <div class="form-group row">
    <label for="inputUserName" class="col-sm-2 col-form-label">ユーザ名</label>
    <class="col-sm-10">
      <input type="text" class="form-control" id="inputUserName">
      </class>
  </div>
        <div class="form-group row">
            <label for="inputdate" class="col-sm-2 col-form-label">生年月日</label>
        <input name="date" type="date" />　～　<input name="date" type="date" />
        </div>
        <button type="submit" style="width:120px;">検索</button>
        <!--buttonのalignが反映されない-->
</form>
    <hr>
    <!--footerかbody内にSQLを表示する(仮テーブルを作成する)  -->
    <table border="1" style="width: 700px">
    <tr style="font-weight: bold ; background-color: gainsboro; text-align:center">
        <th>ログインID</th><th>ユーザ名</th><th>生年月日</th><th></th>  
    </tr>
        
    <tr>
        <td>id0001</td><td>田中太郎</td><td>1989年04月26日</td>
        <td>
        <button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>
        <button type="button" class="btn btn-danger">削除</button>
        </td>    
    </tr>
        
    <tr>
        <td>id0002</td><td>佐藤二郎</td><td>2001年11月12日</td> 
        <td>
        <button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>
        <button type="button" class="btn btn-danger">削除</button>
        </td>     
    </tr>
        
    <tr>
        <td>id0003</td><td>佐川真司</td><td>2000年01月01日</td>
        <td>
        <button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>
        <button type="button" class="btn btn-danger">削除</button>
        </td>      
    </tr>
    </table>
    
</body>

</html>